Текущее время: 31 май 2020, 23:14

Русская поддержка форума phpBB

Это сайт русской поддержки phpBB

Скачать phpBB 3.2.9 Ru

Аватара пользователя
Сообщения: 94
Стаж: 8 лет 2 месяца
Откуда: Moscow
Карма: 9
Россия

Сообщение » 13 май 2020, 16:11

Базовый установочный пакет phpBB. Языки — русский и английский.

Обязательные системные требования для установки phpBB 3.2.x:
Вебсервер под управлением любой операционной системы с поддержкой PHP
Сервер SQL, список поддерживаемых:
MySQL 3.23 и выше (MySQLi поддерживается)
MariaDB 5.1 и выше
PostgreSQL 8.3+
SQLite 3.6.15+
MS SQL Server 2000 и выше (прямое подключение, либо через ODBC или нативный драйвер)
Oracle
PHP 5.4.7 - 7.2.x с поддержкой используемой СУБД.
Обязательные модули PHP:
json
Доступность функции getimagesize().
Наличие следующих модулей PHP позволит получить дополнительные возможности (не обязательны):
Поддержка сжатия zlib
Поддержка удаленного доступа к FTP
Поддержка XML
Imagemagick
Модуль GD

В комплекте поставляется один стиль: Prosilver.
Другие стили можно скачать там: https://www.phpbb.com/customise/db/styl ... /demo/3.2#.
Для скачивания необходимо зарегистрироваться.

Вернуться в Установка phpBB



Кто сейчас на конференции

Сейчас этот форум просматривают: нет пользователей онлайн и гости: 1